/*
Skin Name:		
Author:			Thesis Orange
Author URI:		http://www.thesisorange.com/
Version:		1.0
*/




body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
/*address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}*/
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
q:before,q:after{content:'';}#header, #footer {padding:0;}

/**************************************************
	CLEARFIX
**************************************************/
.clearfix:after {height: 0;	line-height: 0;	display: block;	visibility: hidden;	clear: both;	content: ".";}
.clearfix {display: inline-block;}
html[xmlns] .clearfix {display: block;}
* html .clearfix {height: 1%;}

/* ---------------- KILL THE BORDERS ---------------- */
.custom .post, .custom .teasers_box {border:none;}
.custom .prev_next, .bypostauthor .format_text, .custom #archive_info, .custom #trackback_list {border:none;}
#comment_list dt.comment, #comment_list dd.comment, #comment_list dl, #comment_list, #comment_list dd,  #commentform,  dl#comment_list dl dd .format_text {border:medium none;}
/*.custom #sidebar_1, .custom #sidebar_2 {border: none;}*/
.custom #image_box, .custom #custom_box, .custom #feature_box {background: none;border:none;}
#header {border-width:0;}
#column_wrap {background:transparent no-repeat 0 0;}
#footer {border:medium none;}
#multimedia_box {background:transparent none repeat scroll 0 0;border:medium none;}
#image_box img {border:medium none;}
#content_box {background:transparent scroll 0 0;width:100%;}
.custom a:hover{text-decoration:none;}
.custom a{outline-style:none;}
#page{padding:0;}
.post_box, .teasers_box, .full_width #content_box .page {margin:0; padding:0;}
li.widget {margin-bottom:0;}
.sidebar ul.sidebar_list {padding:0;}
li.widget .widget_box {border-width:0;padding:0;}
#multimedia_box {padding:0;margin-bottom:0;}
.menu {border-width:0;}
.menu, .menu a, .menu li ul { border:medium none;}
#header, #footer { padding:0;}

/*CONTENT DEFAULT*/
#header{height: 125px;}
#container {width: 918px;}
#content {margin-left: 58px;width: 525px;}
#sidebars {margin-right: 4px;width: 297px; min-height:643px;margin-top: 2px;}
#content_box{background: url("images/content-bg.png") no-repeat scroll 0 48px transparent;}
.no_sidebars #content {background: url("images/content-bg.png") no-repeat scroll 0 0 transparent !important;margin-left: 0;margin-top: 0;padding: 10px 40px;}

/* ---------------- HEADER ---------------- */
/* ---:[ CUSTOM PAGES DISPLAY ]:---*/
.headline_area {display:none;} 
/* ---:[ LOGO ]:---*/
.custom #logo a {background: url("images/logo.png") no-repeat scroll 0 0 transparent;display: block;height: 74px;left: 47px;outline: medium none;position: relative;text-indent: -9999px;top: 45px;width: 189px;}
.custom #header #logo {padding-left:0;}
.custom #logo a:hover {}
.custom #header #tagline { text-indent:-9999px;}
body.termos-e-condicoes .no_sidebars .post_box{width: 830px;}

/* ---:[ MENU ]:---*/
#custom-menu{float:right;margin-top: -16px;}
#custom-menu ul{}
#custom-menu li{float:left; margin-right:1.8px;}
#custom-menu li a{display:block;text-indent:-9999px;}
#custom-menu li.home a{background: url("images/menu.png") no-repeat scroll 0 -6px transparent;height: 26px;width: 41px;}
#custom-menu li.home a:hover{background-position:0 -44px}
#custom-menu li#current-home a{background-position:0 -44px}
#custom-menu li.servicos a{background: url("images/menu.png") no-repeat scroll -49px -6px transparent;height: 26px;width: 91px;}
#custom-menu li.servicos a:hover{background-position:-49px -44px}
#custom-menu li#current-servicos a{background-position:-49px -44px}
#custom-menu li.sites a{background: url("images/menu.png") no-repeat scroll -141px -6px transparent;height: 26px;width: 72px;}
#custom-menu li.sites a:hover{background-position:-141px -44px}
#custom-menu li#current-sites a{background-position:-141px -44px}
#custom-menu li.processo a{background: url("images/menu.png") no-repeat scroll -214px -6px transparent;height: 26px;width: 91px;}
#custom-menu li.processo a:hover{background-position:-214px -44px}
#custom-menu li#current-processo a{background-position:-214px -44px}
#custom-menu li.dominio a{background: url("images/menu.png") no-repeat scroll -306px -6px transparent;height: 26px;width: 146px;}
#custom-menu li.dominio a:hover{background-position:-306px -44px}
#custom-menu li#current-dominio a{background-position:-306px -44px}
#custom-menu li.encomendar a{background: url("images/menu.png") no-repeat scroll -454px -6px transparent;height: 26px;width: 91px;}
#custom-menu li.encomendar a:hover{background-position:-454px -44px}
#custom-menu li#current-encomendar a{background-position:-454px -44px}
#custom-menu li.blog { margin:-8px 29px 0 10px;}
#custom-menu li.blog a{background:url("images/menu.png") no-repeat scroll -560px 5px transparent;height: 46px;width: 42px;}

/* ---:[ TOP BANNER ]:---*/
#header-banners{display: block;height: 180px;padding-left: 13px;}
#header-banners a{display: block;}
#banner-logo{background: url("images/header-banner.png") no-repeat scroll 0 0 transparent;cursor: pointer;height: 225px;margin-right: 2px;width: 300px;}
#banner-identidade{background: url("images/header-banner.png") no-repeat scroll -302px 0 transparent;cursor: pointer;height: 225px;width: 300px;}
#banner-executivo{background: url("images/header-banner.png") no-repeat scroll -602px 0 transparent;cursor: pointer;height: 225px;margin-right: 3px;width: 300px;} 
#header-banners h3{color: #FFFFFF;font-size: 18px;font-style: italic;left: 24px;margin-bottom: 13px;padding-left: 8px;position: relative;text-transform: uppercase;top: -4px;-moz-text-shadow:0 1px 7px #c1c1c1;-webkit-text-shadow:0 1px 7px #c1c1c1;text-shadow:0 1px 7px #c1c1c1;}
span.pacote{display: block;font-size: 21px;left: -7px;position: relative;top: -3px;font-weight: bold;}
#header-banners ul{padding: 108px 0 0 13px;}
#header-banners li{color: #FFFFFF;font-size: 11px;font-weight: bold;list-style-image: url("images/check.png");margin-left: 49px;padding-bottom: 4px;}
.col1, .col2 {float: left;width: 33%;}
.col3{ float:right; width:33%}

/* ---------------- SIDEBARS ---------------- */
#sidebars {background:url('images/sidebar-bg.png') repeat-x scroll 0 0 transparent;/*min-height: 580px;*/}
#sidebars h3{ font-variant:normal; letter-spacing:normal;}

/* ---------------- HOME SIDEBAR ---------------- */
#home-sidebar{padding: 35px 23px;text-align: right;}
#home-sidebar h3.first{margin-top:0;}
#home-sidebar h3{color: #FF9900;font-size: 19px;font-style: italic;font-weight: bold;margin-bottom: 0;margin-top: 30px;}
#home-sidebar h3 a{color: #FF9900;}
#home-sidebar p{color: #65778c;font-size: 11px;font-weight: bold;margin-bottom: 17px;}
#home-sidebar .home-alojamento{background: url("images/plano-alojamento-bg.png") no-repeat scroll 100% 88% transparent;height: 160px;}
#home-sidebar a.alojamento-bt{background: url("images/plano-alojamento-bt.png") no-repeat scroll 0 0 transparent;display: block;float: right;height: 22px;margin-top: 100px;width: 80px;}
#home-sidebar a.alojamento-bt:hover{ background-position: 0 -22px;}
#home-sidebar p.tel{background: url("images/telefone.png") no-repeat scroll 100% -2px transparent;font-size: 18px;height: 23px;margin-top: 10px;padding-right: 30px;}
#home-sidebar a.directo{background: url("images/telefone.png") no-repeat scroll 100% -28px transparent;color: #65778C;font-size: 18px;margin-top: 10px;padding: 5px 30px 0 0;}
#home-sidebar iframe.facebook{margin-top: 25px;}
#home-sidebar iframe.twitter-share-button{ margin-top: 2px;width: 96px !important;margin-right: -6px;}
.addthis_default_style td{background: none repeat scroll 0 0 transparent;padding-right:64px !important;width: 165px;}
a.addthis_button_facebook_like iframe{ width:80px!important;}
a.addthis_button_compact{margin-right: -3px;margin-top:5px;}
.at300bs {background: url("images/add-this-bt.gif") no-repeat scroll 0 0 transparent!important;height: 17px;width: 17px;}
#home-sidebar table{float: right;margin-top:40px;}
#home-sidebar td{float: right}
span.title-servicos{background: url("images/servicos-title-bg.png") no-repeat scroll 0 0 transparent;display: block;height: 58px;width: 257px;}

/* ---------------- C O N T E N T ---------------- */
.format_text h2 {background: url("images/span-heading.png") no-repeat scroll 0 0 transparent;font-size: 12px;font-weight: bold;margin-bottom: 15px;margin-top: 40px;padding: 14px 13px;}
.format_text h3 {background: url("images/span-heading.png") no-repeat scroll 0 0 transparent;font-size: 12px;font-weight: bold;margin-bottom: 15px;margin-top: 40px;padding: 14px 13px;}
.format_text h1 {background: url("images/span-heading.png") no-repeat scroll 0 0 transparent;font-size: 12px;font-weight: bold;margin-bottom: 15px;margin-top: 40px;padding: 14px 13px;line-height: 14px;}
.format_text p {text-align: justify;}
.format_text a{ text-decoration:none}

/* ---------------- M E N U   A F T E R   C O N T E N T ---------------- */
#links_pagina {margin-bottom:30px;margin-left: 57px;}
#links_pagina ul.left{float:left;}
#links_pagina ul.right{float:right;margin-right: 27px;}
body.sites #links_pagina ul.right {margin-bottom: 17px;}
#links_pagina li{display: inline;}
#links_pagina li.tags{background: url("images/arrow.png") no-repeat scroll 86% center transparent;color: #65778c;font-style: italic;padding-right: 20px;}
#links_pagina li a{color: #65778c;font-size:11px;font-weight: bold;text-decoration: none;text-transform: lowercase;}

/* ---------------- F O O T E R ---------------- */
#custom-footer{background:url("images/credits-bg.png") no-repeat scroll 0 13px transparent;height: 39px;margin-left: 14px;margin-right: 3px;}
#custom-footer .col1{background: transparent url('images/footer-bg.png') no-repeat scroll 0 0;display: block;float: left;height: 14px;width:300px;}
#custom-footer .col2{background: transparent url('images/footer-bg.png') no-repeat scroll -300px 0;display: block;height: 14px;width:300px; float:left;}
#custom-footer .col3{background: transparent url('images/footer-bg.png') no-repeat scroll -603px 0; height: 14px;width:300px; float:right;}
span.creditos{float: left;margin: 20px 0; text-align:left;}
span.creditos a, span.webdesign a{border-bottom: medium none !important;color: #65778c !important;font-weight: bold;}
span.webdesign{float:right;margin: 20px 0;}
span.webdesign a.ideoma{position: relative;top: -13px;}

/* ---------------- T A B E L A S    S E R V I Ç O S ---------------- */
.tabelas_webdesign ol{background: url("images/servicos-bg.png") repeat-x scroll 0 0 transparent;list-style-image: url("images/servicos-bullet.png");margin: -3px 0 20px;min-height: 92px;padding: 29px 20px;}
.tabelas_webdesign li{/*background: url("images/servicos-bullet.png") repeat-x scroll 0 0 transparent;*/margin-left: 25px;text-transform: uppercase;}
#tabela_servicos td{padding-right: 23px;}
.pacotes-servicos{ margin-bottom:50px;} 
.pacotes-servicos a.left{margin-right: 19px;}
span.servico-telefone{background: url("images/servicos-phone-bg.png") no-repeat scroll center 0 transparent;display: block;height: 36px;margin-top: 20px;} 

/* ---------------- T A B E L A S    A L O J A M E N T O S ---------------- */
.alojamentos2 .no_sidebars #content {width: 920px;}
#tabela-esq{float: left; width: 295px;}
#tabela-dir{float: right; width: 290px;margin-right: 20px;}
.alojamentos2 .tabelas_alojamento ol {height:auto;}
.form-dominio2 {margin-top:0; margin-bottom:0;}
.form-dominio h3 { margin-bottom:5px}
.form-dominio2 form {background: url("images/sidebar-bg.png") repeat-x scroll 0 64% transparent; padding:25px;border: 1px solid #E7E7E7;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
.form-dominio2 input[type="text"]{width: 221px;}
.form-dominio2 select{border: 1px solid #CCCCCC;padding: 1px 4px;position: relative;top: 2px;}
.form-dominio2 input[type="submit"]{background: none repeat scroll 0 0 transparent;border: medium none;color: #FF9900;cursor: pointer;font-weight: bold;margin-left: 5px;text-decoration: underline;width: 136px;}



.tabelas_alojamento ol{background: url("images/alojamento-bg.png") no-repeat scroll 0 0 transparent;height:215px;list-style-image: url("images/alojamento-arrows.png");margin: -3px 0 0;padding: 29px 20px;width: 213px;}
.tabelas_mail ol{background: url("images/mail-bg.png") no-repeat scroll 0 0 transparent;height: 253px;list-style-image: url("images/alojamento-arrows.png");margin: -3px 0 0;padding: 29px 20px;width: 214px;}
.tabelas_alojamento li{/*background: url("images/servicos-bullet.png") repeat-x scroll 0 0 transparent;*/margin-left: 25px;text-transform: uppercase;}
#tabela_alojamento td{padding-right: 23px;}
.pacotes-alojamento{ margin-bottom:50px;} 
.pacotes-servicos a.left{margin-right: 19px;}
.tabelas_alojamento ol .plano{color: #FF9900;font-size: 18px;margin-bottom: 7px;margin-top: -10px;}
.tabelas_alojamento ol .plano-preco{color: #5C5C61;display: inline;font-size: 47px;font-weight: bold;margin-left: 12px;position: relative;top: 12px;
text-shadow: 2px 2px 3px #bdbdbd;filter: dropshadow(color=#bdbdbd, offx=2, offy=2); }
.tabelas_alojamento ol a.plano-encomendar{color: #FFFFFF;font-size: 14px;font-weight: bold;left: 12px;margin-left: 13px;position: relative;text-decoration: none;text-transform: uppercase;}
.tabelas_alojamento ol span.eur{color: #FF9900;font-size: 19px;font-weight: bold;display: inline;left: 8px;position: relative;top: -6px;}
.tabelas_alojamento ol span.ano{display: inline;font-size: 11px;font-weight: normal;left: 2px;position: relative;top: 9px;}
.form-dominio {margin-top: -80px; margin-bottom:20px;}
.form-dominio h3 { margin-bottom:5px}
.form-dominio form {background: url("images/sidebar-bg.png") repeat-x scroll 0 64% transparent; padding:25px;border: 1px solid #E7E7E7;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
.form-dominio input[type="text"]{width: 221px;}
.form-dominio select{border: 1px solid #CCCCCC;padding: 1px 4px;position: relative;top: 2px;}
.form-dominio input[type="submit"]{background: none repeat scroll 0 0 transparent;border: medium none;color: #FF9900;cursor: pointer;font-weight: bold;margin-left: 5px;text-decoration: underline;width: 136px;}






/* ---------------- T A B E L A S    P A C O T E S ---------------- */
#tabela_pacotes{margin-left: -13px;margin-top: 15px;}
.tabelas_pacotes ol{background: none repeat scroll 0 0 #EAEAEA;border: 1px solid #E7E7E7;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;list-style-image: url("images/pacote-bullet-list.png");margin: 6px 0 20px;min-height: 92px;padding: 29px 20px;}
.tabelas_pacotes li{font-size: 12px;margin-bottom: 5px;margin-left: 36px;text-transform: uppercase;}
#tabela_pacotes td{padding-right: 35px;background: url("images/sombra-servicos.png") no-repeat scroll 36% 531px transparent;}
#site-personalizado {background: url("images/site-presonalizado-bt.png") no-repeat scroll 0 0 transparent;float: left;height: 110px;width:555px;}
#site-personalizado a.peca-aqui{color: #FF9900;float: right;font-size: 13px;font-weight: bold;left:-26px;position: relative;top:34px;}
#site-personalizado a.info{color: #9ba5a9;float: right;font-size: 13px;font-weight: bold;left:40px;position: relative;top:50px; text-decoration:none;}
#site-personalizado a.peca-aqui:hover{text-decoration:underline;}
.tabelas_pacotes span.pacotes-list-size{display: block;height: 350px;}
.tabelas_pacotes span.pacotes-exemplos a{color: #F39200;display: block;font-size: 14px;font-weight: bold;margin-bottom: 11px;text-align: center;text-decoration: none;}
.tabelas_pacotes span.pacotes-encomendar{display: block;text-align: center;}
span.modelo{background: url("images/arrow.png") no-repeat scroll 86% center transparent;color: #FF9900;padding-right: 20px;}
p.info{font-size: 10px;font-weight: bold;margin: 0;}
p.info a{ color:#65778c}
p.info a:hover{ text-decoration: underline;}
#tabela_pacotes span.servico-telefone {background: url("images/servicos-phone-bg.png") no-repeat scroll center 0 transparent;display: block;float: right;height: 36px;margin-right: 57px;margin-top:-10px;width: 204px;}
#tabela_pacotes .addthis_default_style{float: right;margin-right: 6px;margin-top:11px;}
#tabela_pacotes .pacotes-pacotes {margin:30px 0;}

/* ---------------- F O R M U L A R I O S ---------------- */
.formulario-servicos{background: url("images/sombra-servicos.png") no-repeat scroll center bottom transparent;display: block;padding-bottom: 3px;}
.formulario-servicos #gform_wrapper_1 {background: none repeat scroll 0 0 #EAEAEA;border: 1px solid #E7E7E7;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;padding: 15px 15px 25px;}
.gform_edit_link {display:none;}
.gform_image_button{background: none repeat scroll 0 0 transparent !important;border: medium none !important;display: block;margin: 0 auto;margin: 15px auto 0;}
#gform_wrapper_1 .top_label input.large, #gform_wrapper_1 .top_label textarea.textarea {width: 207px;}
#gform_wrapper_1 .top_label select.large{width:100%;background:url("images/form-fields-bg.png") repeat-x scroll 0 0 #FFFFFF;border:1px solid #CCC8C8;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;padding:5px;}
li#field_1_6 .gfield_label{ display:none;}
#gform_wrapper_1 input, #gform_wrapper_1 textarea{background:url("images/form-fields-bg.png") repeat-x scroll 0 0 #FFFFFF;border:1px solid #CCC8C8;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;padding:5px;}
.gform_wrapper .top_label .gfield_label {color: #646464;font-weight: normal !important;}
.gform_wrapper .gfield_required {color: #484848 !important;}
.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {color: #646464;font-weight: normal !important;}
.gform_wrapper .gfield_checkbox li label a{color: #333333;text-decoration: underline;}
input[type="checkbox"]{margin-left: 8px;}
.gform_wrapper .gform_footer { margin:0 !important; padding:0 !important;}

/*FORM ALOJAMENTOS*/
.formulario-servicos #gform_wrapper_2 {background: none repeat scroll 0 0 #EAEAEA;border: 1px solid #E7E7E7;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;padding: 15px 15px 25px;}
#gform_wrapper_2 .top_label input.large, #gform_wrapper_2 .top_label textarea.textarea {width: 207px;}
#gform_wrapper_2 .top_label select.large{width:100%;background:url("images/form-fields-bg.png") repeat-x scroll 0 0 #FFFFFF;border:1px solid #CCC8C8;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;padding:5px;}
#gform_wrapper_2 input, #gform_wrapper_2 textarea{background:url("images/form-fields-bg.png") repeat-x scroll 0 0 #FFFFFF;border:1px solid #CCC8C8;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;padding:5px;}
li#field_1_6 .gfield_label{ display:none;}
.custom #gforms_confirmation_message {background-color: #F9F9F9;color: #78889A;font-size: 15px;margin-bottom: 11px;margin-top: 36px;padding: 76px 0;text-align: center; border:medium none;}
.custom .gform_wrapper li.gfield.gfield_error {background-color: transparent;border: medium none;}
.custom .gform_wrapper .validation_message {color: #FF9900;}
.custom .gform_wrapper .gfield_error .gfield_label {color: #FF9900;}
.custom .gform_wrapper .validation_error {color: #FF9900;}

/*FORM EMCOMENDAS*/
#gform_4 {margin-top: 43px;}
#gform_4 li#field_4_6 label{ display:none}
#gform_4 input.medium{background: url("images/input-form-bg.png") repeat-x scroll 0 top #FFFFFF;border: 1px solid #CCC8C8;padding: 5px 1px;width: 244px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
#gform_4 input#input_4_4{background: url("images/input-form-bg.png") repeat-x scroll 0 top #FFFFFF;border: 1px solid #CCC8C8;padding: 5px 1px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
#gform_4 input#input_4_4_2{background: url("images/input-form-bg.png") repeat-x scroll 0 top #FFFFFF;border: 1px solid #CCC8C8;padding: 5px 1px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
span#input_4_4_2_container{left: 5px;position: relative;}
#gform_4 li#field_4_1, #gform_4 li#field_4_3{float: left;width: 248px;}
#gform_4 li#field_4_2, #gform_4 li#field_4_7{float:right;width: 248px; margin-top:-72px}
#gform_4 textarea#input_4_5{background: url("images/input-form-bg.png") repeat-x scroll 0 top #FFFFFF;border: 1px solid #CCC8C8;padding: 5px 1px;width: 99%;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
#gform_4 select#input_4_6{background: url("images/input-form-bg.png") repeat-x scroll 0 top #FFFFFF;border: 1px solid #CCC8C8;padding:5px 5px 5px 1px;width: 244px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
#gform_4 li#field_4_8 label.gfield_label{ display:none}
#gform_4 li#field_4_8{float: left;padding-bottom: 20px;position: relative;width: 200px;}
#gform_4 .gform_image_button{float: right;margin-top:-75px;width: auto;}

/* ---------------- S I D E B A R   P A C O T E S ---------------- */
span.title-processo{background: url("images/processo-title-bg.png") no-repeat scroll 0 0 transparent;display: block;height: 58px;width: 257px;}
.passos-processo {background: none repeat scroll 0 0 #EAEAEA;border: 1px solid #E7E7E7;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;padding: 15px 15px 25px; text-align:left;}
.passos-processo ol{background: url("images/processo-list-bg.png") no-repeat scroll 0 8px transparent;min-height: 350px;}
.passos-processo li{color: #666666;font-size: 12px;padding: 15px 0 10px 43px;text-transform: uppercase;}
.passos-processo p{font-size: 10px !important;font-weight: normal !important;padding-left: 37px;padding-right: 24px;}
.passos-processo a{display: block; text-align:center;}
span.passos-shadow{background: url("images/sombra-servicos.png") no-repeat scroll center bottom transparent;display: block;padding-bottom: 13px;}

/* ---------------- S I D E B A R   P R O C E S S O ---------------- */
#pacotes-sidebar{padding: 35px 23px 0;}
span.pacotes-shadow{background: url("images/sombra-servicos.png") no-repeat scroll center bottom transparent;display: block;padding-bottom: 13px;}
#pacotes-sidebar .tabelas_pacotes li{color: #666666;font-size: 12px;font-weight: bold;margin-bottom: 6px;margin-left: 39px;text-transform: uppercase;}	
#pacotes-sidebar .tabelas_pacotes ol {margin: 6px 0 0;}
.tabelas_pacotes span.pacotes-extras a {color: #666;display: block;font-size: 14px;font-weight: bold;margin-bottom: 11px;text-align: center;text-decoration: none;}

/* ---------------- S I D E B A R   E N C M E N D A R ---------------- */
#encomendar{padding: 35px 23px 0;}
span.pacotes-shadow{background: url("images/sombra-servicos.png") no-repeat scroll center bottom transparent;display: block;padding-bottom: 13px;}
#encomendar .tabelas_pacotes li{color: #666666;font-size: 13px;font-weight: bold;margin-bottom: 5px;margin-left: 25px;text-transform: none;}	
#encomendar .tabelas_pacotes li a{color: #666666;}
#encomendar .tabelas_pacotes ol {margin: 6px 0 0; list-style-image:none;padding-bottom: 45px;}
#encomendar iframe.facebook{margin-top: 25px;}
#encomendar iframe.twitter-share-button{ margin-top: 2px;width: 96px !important;}
#encomendar table.social{float: right;margin-top:40px;margin-bottom: 20px;}
#encomendar table.social td{float: right}
.tabelas_pacotes span.pacotes-extras a {color: #666;display: block;font-size: 14px;font-weight: bold;margin-bottom: 11px;text-align: center;text-decoration: none;}
#encomendar span.icon-telefone{background: url("images/encomendar-sidebar-icons.png") no-repeat scroll 0 0 transparent;display: block;height: 31px;width: 32px;}
#encomendar span.icon-email{background: url("images/encomendar-sidebar-icons.png") no-repeat scroll 0 -33px transparent;display: block;height:22px;width: 32px;}
#encomendar span.icon-morada{background: url("images/encomendar-sidebar-icons.png") no-repeat scroll 0 -58px transparent;display: block;height:31px;width: 32px;}
#encomendar span.icon-horario{background: url("images/encomendar-sidebar-icons.png") no-repeat scroll 0 -92px transparent;display: block;height:31px;width: 32px;}

/* ---------------- S L I D E R ---------------- */
#awOnePageButton .view-slide{display: none;}
.showcase-load{height: 290px;overflow: hidden;}
.showcase-onepage{}
.showcase{position: relative;margin: auto;}
.showcase-content-container{background-color: #fff;}
.showcase-button-wrapper{clear: both;margin-bottom: 20px;margin-top: 0;position: relative;text-align: center;top: -6px;z-index: 0;}
.showcase-button-wrapper span{background: url("images/bullet-slid-bg.jpg") no-repeat scroll 0 0 transparent;margin-right: 4px;padding: 4px 5px 0px 5px;cursor: pointer;font-size: 12px;color: transparent;width:17px; height:17px;}
.showcase-button-wrapper span.active{background-position:-17px 0;color: transparent;}
a.modelo{background: url("images/ver-modelo.png") no-repeat scroll 100% 0 transparent;color: #666666;float: right;font-weight: bold;padding-right: 17px;position: relative;text-decoration: none;top: 10px;z-index: 1;}

/* ---------------- S H A R E ---------------- */
body.encomendar #home-sidebar, body.site-light #home-sidebar, body.site-pro #home-sidebar, body.site-loja #home-sidebar {padding: 35px 0;}
body.sites #share-sidebar {float: right;margin-right:29px;margin-top: -30px;width: 230px;}
#share-sidebar{ margin-top: 30px;}
#share-sidebar li{ list-style-type:none}
#share-sidebar .facebook{display: block;float: none;}
#share-sidebar .twitter{display: block;float: none;}
#share-sidebar .share{display: block;float: none;}
#share-sidebar .share .at300bs { float:right}

/* ---------------- TIP TIP CSS ---------------- */
#tiptip_holder { display: none; position: absolute; top: 0; left: 0; z-index: 99999; }
#tiptip_holder.tip_top { padding-bottom: 5px }
#tiptip_holder.tip_bottom { padding-top: 5px }
#tiptip_holder.tip_right { padding-left: 5px }
#tiptip_holder.tip_left { padding-right: 5px }
#tiptip_content {background: url("images/tip-bg.png") repeat scroll 0 0 transparent;color:#fff;padding:10px;border:1px solid #484848;border-radius:8px;-webkit-border-radius:8px;-moz-border-radius:8px; font-weight:bold; text-align:justify; font-size:12px}
#tiptip_content h3{ font-weight:bold; font-size:13px; color:#FF9900}
#tiptip_arrow, #tiptip_arrow_inner {position: absolute; border-color: transparent; border-style: solid; border-width: 6px; height: 0; width: 0;}
#tiptip_holder.tip_top #tiptip_arrow { border-top-color: #000; border-top-color: rgba(255,255,255,0.35);}
#tiptip_holder.tip_bottom #tiptip_arrow { border-bottom-color: #333 }
#tiptip_holder.tip_right #tiptip_arrow { border-right-color: #333}
#tiptip_holder.tip_left #tiptip_arrow { border-left-color: #333}
#tiptip_holder.tip_top #tiptip_arrow_inner { margin-top: -7px; margin-left: -6px; border-top-color: #333; }
#tiptip_holder.tip_bottom #tiptip_arrow_inner { margin-top: -5px; margin-left: -6px; border-bottom-color: #333; }
#tiptip_holder.tip_right #tiptip_arrow_inner { margin-top: -6px; margin-left: -5px; border-right-color: #333; }
#tiptip_holder.tip_left #tiptip_arrow_inner { margin-top: -6px; margin-left: -7px; border-left-color: #333; }
@media screen and (-webkit-min-device-pixel-ratio:0) { 

    #tiptip_content { padding: 4px 8px 5px 8px; background-color: rgba(45,45,45,0.88); }

    #tiptip_holder.tip_bottom #tiptip_arrow_inner { border-bottom-color: #333 }

    #tiptip_holder.tip_top #tiptip_arrow_inner { border-top-color: #333 }

}

/* ---------------- Q U E S T I O N À R I O   S I T E   L I G H T ---------------- */
.custom .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label, .custom .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container {margin-top: 0!important;}
.gform_wrapper ul.gfield_checkbox li input[type="checkbox"], .gform_wrapper ul.gfield_radio li input[type="radio"] {cursor: pointer;}
form#gform_5{ width:96%; margin-bottom:80px}
form#gform_5 .gfield_description {padding: 0;}
form#gform_5 span.ginput_total {color: #2FB4CD;display: block;font-size: 2.2em;margin-left: 23px;margin-top: -4px;text-align: right;width: 98%;}
form#gform_5 .gf_progressbar_wrapper {border: medium none;padding: 15px 0 10px;}
form#gform_5 .gform_page_footer{border: medium none;padding: 15px 0 10px;}
form#gform_5 h2 {border: medium none;}
.questionario li.passo-1{background: url("images/processo-list-bg.png") no-repeat scroll 0 0 transparent;border: medium none;font-weight: bold;padding-left: 35px;padding-top:8px;}
.questionario li.passo-2{ background: url("images/processo-list-bg.png") no-repeat scroll 0 -41px transparent;border: medium none;font-weight: bold;padding-left: 35px;padding-top:8px;}
.questionario li.passo-3{ background: url("images/processo-list-bg.png") no-repeat scroll 0 -81px transparent;border: medium none;font-weight: bold;padding-left: 35px;padding-top:8px;}
.questionario li.passo-4{ background: url("images/processo-list-bg.png") no-repeat scroll 0 -121px transparent;border: medium none;font-weight: bold;padding-left: 35px;padding-top:8px;}
.questionario li.passo-5{ background: url("images/processo-list-bg.png") no-repeat scroll 0 -161px transparent;border: medium none;font-weight: bold;padding-left: 35px;padding-top:8px;}
.questionario .gfield_label {background: url("images/arrow-form.png") no-repeat scroll 0 0 transparent;color: #65778C !important;font-size: 12px;margin-bottom: 10px !important;padding-left: 22px;}
.questionario .gform_wrapper textarea{background: none repeat scroll 0 0 #FFFFFF;border: 1px solid #CCCCCC;height: 70px !important;padding: 5px;width:97% !important;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
li#field_5_11, li#field_5_13{float: left;width: 330px;}
li#field_5_12, li#field_5_14{float: right;margin-top: -78px;width: 540px;}
li#field_5_58, li#field_5_60{float: left;width: 45%;}
li#field_5_58 input, li#field_5_59 input,li#field_5_60 input, li#field_5_61 input {width: 100%;}
li#field_5_59, li#field_5_61{float: right;margin-top:-73px;width: 45%; position:relative; left: -19px;}
input#input_5_11, input#input_5_12, input#input_5_13, input#input_5_14,input#input_5_8{cursor: pointer !important;height: 35px; width: 302px;}
.questionario ul#input_5_32 label,
.questionario ul#input_5_25 label,
.questionario ul#input_5_26 label,
.questionario ul#input_5_27 label,
.questionario ul#input_5_50 label, 
.questionario ul#input_5_51 label,
.questionario ul#input_5_52 label {margin: -16px 0 0 24px;}
li#field_5_30{ position:absolute; left:-9999px;}
div.uploader{ background:none repeat scroll 0 0 transparent !important;}
ul#input_5_32{background: url("images/vertical-shadow.png") no-repeat scroll 190px 0 transparent;height: 123px;padding-top: 18px;}
li.gchoice_32_1, li.gchoice_32_2, li.gchoice_32_3, li.gchoice_32_4{clear: both;display: block;float: left;width:230px;}

li#field_5_24{float: left;width: 385px;}
li#field_5_24 input{width: 99%;}
form#gform_5 .ginput_price {color: #59B4CC;opacity: 1;}
li#field_5_50{float: right;margin-right: 32px;margin-top: -69px;}
li.gchoice_50_1, li.gchoice_50_2, li.gchoice_50_3, li.gchoice_50_4{float: left;margin-right: 15px !important;}
li#field_5_51 .gfield_description{margin-left:80px;margin-top: -50px;position: absolute;width: 180px;}
li#field_5_52 .gfield_description{margin-left: 175px;margin-top: -24px;position: absolute;width:200px;}
li#field_5_53 .ginput_left, li#field_5_53 .ginput_right, li#field_5_48 .ginput_left, li#field_5_48 .ginput_right{width: 48%;}
li#field_5_47, li#field_5_55{float: left;width:384px;}
li#field_5_54, li#field_5_56{float: right;margin-top: -73px;width: 407px;}
li#field_5_47 input, li#field_5_55 input{width: 100%;}
li#field_5_54 input, li#field_5_56 input{width:388px;}
.custom .total{margin-top: 50px;width: 98%;margin-bottom:-85px;}
.custom .total label.gfield_label{background: none repeat scroll 0 0 transparent;font-weight: bold !important;text-align: right;width:98%;}
input#gform_next_button_5_36{ float: left;margin-bottom: 20px;}
input#gform_previous_button_5_35, input#gform_previous_button_5_34, input#gform_previous_button_5_33, input#gform_previous_button_5_46, input#gform_previous_button_5{ float: left;margin-bottom: 20px;}
input#gform_next_button_5_35, input#gform_next_button_5_34, input#gform_next_button_5_33, input#gform_next_button_5_46, input#gform_submit_button_5{margin-left:20px;float: left;}
.gform_wrapper input[type="image"] {position: relative;z-index: 999;}
li#field_5_62 label.gfield_label{display: none;}
ul#input_5_62 span{margin-top: 17px;}
.gfield_error #input_5_62{}
li#field_5_49 {margin-bottom:-107px;}
form#gform_5 span.email-gratis{margin-left: -51px;margin-top: -27px;position: absolute; color:#59B4CC}
li#field_5_48 .validation_message{margin-top: -22px;}
li#field_5_54 .validation_message{margin-top:0;}
li#field_5_62 .validation_message{margin-left: 25px;margin-top: -15px;}
li#field_5_62 .gfield_error{}
li#field_5_50 .gfield_description{margin-left: 60px;margin-top: 4px;position: absolute;width: 35px;}
li#field_5_50 li.gchoice_50_1{width: 80px;}
/* ---------------- Q U E S T I O N À R I O   S I T E   P R O ---------------- */
form#gform_6{ width:96%; margin-bottom:80px}
form#gform_6 .gfield_description {padding: 0;}
form#gform_6 span.ginput_total {color: #2FB4CD;display: block;font-size: 2.2em;margin-left: 23px;margin-top: -4px;text-align: right;width: 98%;}
form#gform_6 .gf_progressbar_wrapper {border: medium none;padding: 15px 0 10px;}
form#gform_6 .gform_page_footer{border: medium none;padding: 15px 0 10px;}
form#gform_6 h2 {border: medium none;}
.questionario li.passo-1{background: url("images/processo-list-bg.png") no-repeat scroll 0 0 transparent;border: medium none;font-weight: bold;padding-left: 35px;padding-top:8px;}
.questionario li.passo-2{ background: url("images/processo-list-bg.png") no-repeat scroll 0 -41px transparent;border: medium none;font-weight: bold;padding-left: 35px;padding-top:8px;}
.questionario li.passo-3{ background: url("images/processo-list-bg.png") no-repeat scroll 0 -81px transparent;border: medium none;font-weight: bold;padding-left: 35px;padding-top:8px;}
.questionario li.passo-4{ background: url("images/processo-list-bg.png") no-repeat scroll 0 -121px transparent;border: medium none;font-weight: bold;padding-left: 35px;padding-top:8px;}
.questionario li.passo-5{ background: url("images/processo-list-bg.png") no-repeat scroll 0 -161px transparent;border: medium none;font-weight: bold;padding-left: 35px;padding-top:8px;}
.questionario .gfield_label {background: url("images/arrow-form.png") no-repeat scroll 0 0 transparent;color: #65778C !important;font-size: 12px;margin-bottom: 10px !important;padding-left: 22px;}
.questionario .gform_wrapper textarea{background: none repeat scroll 0 0 #FFFFFF;border: 1px solid #CCCCCC;height: 70px !important;padding: 5px;width:97% !important;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
li#field_6_11, li#field_6_13{float: left;width: 330px;}
li#field_6_12, li#field_6_14{float: right;margin-top: -78px;width: 540px;}
li#field_6_58, li#field_6_60{float: left;width: 45%;}
li#field_6_58 input, li#field_6_59 input,li#field_6_60 input, li#field_6_61 input {width: 100%;}
li#field_6_59, li#field_6_61{float: right;margin-top:-73px;width: 45%; position:relative; left: -19px;}
input#input_6_11, input#input_6_12, input#input_6_13, input#input_6_14,input#input_6_8{cursor: pointer !important;height: 35px; width: 302px;}
.questionario ul#input_6_32 label,
.questionario ul#input_6_25 label,
.questionario ul#input_6_26 label,
.questionario ul#input_6_27 label,
.questionario ul#input_6_50 label, 
.questionario ul#input_6_51 label,
.questionario ul#input_6_63 label,
.questionario ul#input_6_52 label {margin: -16px 0 0 24px;}
li#field_6_30{ position:absolute; left:-9999px;}
div.uploader{ background:none repeat scroll 0 0 transparent !important;}
ul#input_6_32{background: url("images/vertical-shadow.png") no-repeat scroll 190px 0 transparent;height: 123px;padding-top: 18px;}
li.gchoice_32_1, li.gchoice_32_2, li.gchoice_32_3, li.gchoice_32_4{clear: both;display: block;float: left;width:230px;}
li#field_6_24{float: left;width: 385px;}
li#field_6_24 input{width: 99%;}
form#gform_6 .ginput_price {color: #59B4CC;opacity: 1;}
li#field_6_50{float: right;margin-right: 32px;margin-top: -69px;}
li.gchoice_50_1, li.gchoice_50_2, li.gchoice_50_3, li.gchoice_50_4{float: left;margin-right: 15px !important;}
li#field_6_51 .gfield_description{margin-left:80px;margin-top: -50px;position: absolute;width: 180px;}
li#field_6_52 .gfield_description{margin-left: 175px;margin-top: -24px;position: absolute;width:200px;}
li#field_6_53 .ginput_left, li#field_6_53 .ginput_right, li#field_6_48 .ginput_left, li#field_6_48 .ginput_right{width: 48%;}
li#field_6_47, li#field_6_55{float: left;width:384px;}
li#field_6_54, li#field_6_56{float: right;margin-top: -73px;width: 407px;}
li#field_6_47 input, li#field_6_55 input{width: 100%;}
li#field_6_54 input, li#field_6_56 input{width:388px;}
.custom .total{margin-top: 50px;width: 98%;margin-bottom:-85px;}
.custom .total label.gfield_label{background: none repeat scroll 0 0 transparent;font-weight: bold !important;text-align: right;width:98%;}
input#gform_next_button_6_36{ float: left;margin-bottom: 20px;}
input#gform_previous_button_6_35, input#gform_previous_button_6_34, input#gform_previous_button_6_33, input#gform_previous_button_6_46, input#gform_previous_button_6{ float: left;margin-bottom: 20px;}
input#gform_next_button_6_35, input#gform_next_button_6_34, input#gform_next_button_6_33, input#gform_next_button_6_46, input#gform_submit_button_6{margin-left:20px;float: left;}
.gform_wrapper input[type="image"] {position: relative;z-index: 999;}
li#field_6_62 label.gfield_label{display: none;}
ul#input_6_62 span{margin-top: 17px;}
.gfield_error #input_6_62{}
li#field_6_49 {margin-bottom:-107px;}
form#gform_6 span.email-gratis{margin-left: -51px;margin-top: -27px;position: absolute; color:#59B4CC}
li#field_6_48 .validation_message{margin-top: -22px;}
li#field_6_54 .validation_message{margin-top:0;}
li#field_6_62 .validation_message{margin-left: 25px;margin-top: -15px;}
li#field_6_62 .gfield_error{}
li#field_6_50 .gfield_description{margin-left: 60px;margin-top: 4px;position: absolute;width: 35px;}
li#field_6_50 li.gchoice_50_1{width: 80px;}
ul#input_6_63 li{float: left;width: 95px;}
li#field_6_63{height: 70px;}
li#field_6_64{margin: -47px 0 0 630px;position: absolute;}
li#field_6_64 label{left: -9999px;position: absolute;}
li#field_6_64 input{width: 150px;}

/* ---------------- Q U E S T I O N À R I O   S I T E   P E R S O N A L I Z A D O ---------------- */
form#gform_7{ width:96%; margin-bottom:80px}
form#gform_7 .gfield_description {padding: 0;}
form#gform_7 span.ginput_total {color: #2FB4CD;display: block;font-size: 2.2em;margin-left: 23px;margin-top: -4px;text-align: right;width: 98%;}
form#gform_7 .gf_progressbar_wrapper {border: medium none;padding: 15px 0 10px;}
form#gform_7 .gform_page_footer{border: medium none;padding: 15px 0 10px;}
form#gform_7 h2 {border: medium none;}
.questionario li.passo-1{background: url("images/processo-list-bg.png") no-repeat scroll 0 0 transparent;border: medium none;font-weight: bold;padding-left: 35px;padding-top:8px;}
.questionario li.passo-2{ background: url("images/processo-list-bg.png") no-repeat scroll 0 -41px transparent;border: medium none;font-weight: bold;padding-left: 35px;padding-top:8px;}
.questionario li.passo-3{ background: url("images/processo-list-bg.png") no-repeat scroll 0 -81px transparent;border: medium none;font-weight: bold;padding-left: 35px;padding-top:8px;}
.questionario li.passo-4{ background: url("images/processo-list-bg.png") no-repeat scroll 0 -121px transparent;border: medium none;font-weight: bold;padding-left: 35px;padding-top:8px;}
.questionario li.passo-5{ background: url("images/processo-list-bg.png") no-repeat scroll 0 -161px transparent;border: medium none;font-weight: bold;padding-left: 35px;padding-top:8px;}
.questionario .gfield_label {background: url("images/arrow-form.png") no-repeat scroll 0 0 transparent;color: #65778C !important;font-size: 12px;margin-bottom: 10px !important;padding-left: 22px;}
.questionario .gform_wrapper textarea{background: none repeat scroll 0 0 #FFFFFF;border: 1px solid #CCCCCC;height: 70px !important;padding: 5px;width:97% !important;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
li#field_7_11, li#field_7_13{float: left;width: 330px;}
li#field_7_12, li#field_7_14{float: right;margin-top: -78px;width: 540px;}
li#field_7_58, li#field_7_60{float: left;width: 45%;}
li#field_7_58 input, li#field_7_59 input,li#field_7_60 input, li#field_7_61 input {width: 100%;}
li#field_7_59, li#field_7_61{float: right;margin-top:-73px;width: 45%; position:relative; left: -19px;}
input#input_7_11, input#input_7_12, input#input_7_13, input#input_7_14,input#input_7_8{cursor: pointer !important;height: 35px; width: 302px;}
.questionario ul#input_7_32 label,
.questionario ul#input_7_25 label,
.questionario ul#input_7_26 label,
.questionario ul#input_7_27 label,
.questionario ul#input_7_50 label, 
.questionario ul#input_7_51 label,
.questionario ul#input_7_63 label,
.questionario ul#input_7_52 label {margin: -16px 0 0 24px;}
li#field_7_30{ position:absolute; left:-9999px;}
div.uploader{ background:none repeat scroll 0 0 transparent !important;}
ul#input_7_32{/*background: url("images/vertical-shadow.png") no-repeat scroll 190px 0 transparent;height: 123px;padding-top: 18px;*/
border: 1px solid #CCCCCC;height:50px;margin-bottom: 30px;padding: 10px;width: 809px !important;
-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;
}
ul#input_7_67, ul#input_7_68, ul#input_7_69{border: 1px solid #CCCCCC;height:50px;margin-bottom: 30px;padding: 10px;width: 809px !important;
-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;
}
li#field_7_70{border: 1px solid #CCCCCC;height:50px;margin-bottom: 30px;padding: 10px;width: 809px !important;
-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;margin-top: 35px;position:absolute}
li.gchoice_68_1, li.gchoice_68_2{float:left; display:block;clear: both;}
li.gchoice_68_3, li.gchoice_68_4{display: block;float: right;margin-right: 390px !important;position: relative;text-align: left;top: -28px;width: 200px;}
ul#input_7_68 label, ul#input_7_69 label{ margin: -16px 0 0 24px;} 

li.gchoice_67_1 label, li.gchoice_67_2 label{margin: -16px 0 0 24px!important;}
ul#input_7_32 li.gchoice_32_1, li.gchoice_32_2{/*clear: both;display: block;float: left;width:230px;*/ float:left; display:block;}
ul#input_7_32 li.gchoice_32_3, ul#input_7_32 li.gchoice_32_4{display: block;float: right;position: relative;top: -55px;margin-right: 390px!important;}
li#field_7_24{ float: left;margin-top:27px;padding-left: 10px;position: relative;width: 385px;z-index: 9999;}
li#field_7_24 label{position: relative;top: -29px;left: -10px;}
li#field_7_24 input{width: 99%;}
form#gform_7 .ginput_price {color: #59B4CC;opacity: 1;}
li#field_7_50{float: right;margin-right: 10px;margin-top: -70px;}
li#field_7_51{ clear: both;display: block;margin-top: 140px;}
ul#input_7_51, ul#input_7_52{border: 1px solid #CCCCCC;height:50px;margin-bottom: 30px;padding: 10px;width: 809px !important;
-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
li.gchoice_51_1, li.gchoice_51_2{float:left; display:block;clear: both;}
li.gchoice_51_3, li.gchoice_51_4{display: block;float: right;margin-right: 390px !important;position: relative;text-align: left;top: -28px;width: 200px;}
li.gchoice_50_1, li.gchoice_50_2, li.gchoice_50_3, li.gchoice_50_4{float: left;margin-right: 15px !important;}
li#field_7_51 .gfield_description{margin-left:80px;margin-top: -50px;position: absolute;width: 180px;}
li#field_7_52 .gfield_description{margin-left: 175px;margin-top: -24px;position: absolute;width:200px;}
li#field_7_53 .ginput_left, li#field_7_53 .ginput_right, li#field_7_48 .ginput_left, li#field_7_48 .ginput_right{width: 48%;}
li#field_7_47, li#field_7_55{float: left;width:384px;}
li#field_7_54, li#field_7_56{float: right;margin-top: -73px;width: 407px;}
li#field_7_47 input, li#field_7_55 input{width: 100%;}
li#field_7_54 input, li#field_7_56 input{width:388px;}
.custom .total{margin-top: 50px;width: 98%;margin-bottom:-85px;}
.custom .total label.gfield_label{background: none repeat scroll 0 0 transparent;font-weight: bold !important;text-align: right;width:98%;}
input#gform_next_button_7_36{ float: left;margin-bottom: 20px;}
input#gform_previous_button_7_35, input#gform_previous_button_7_34, input#gform_previous_button_7_33, input#gform_previous_button_7_46, input#gform_previous_button_7{ float: left;margin-bottom: 20px;}
input#gform_next_button_7_35, input#gform_next_button_7_34, input#gform_next_button_7_33, input#gform_next_button_7_46, input#gform_submit_button_7{margin-left:20px;float: left;}
.gform_wrapper input[type="image"] {position: relative;z-index: 999;}
li#field_7_62 label.gfield_label{display: none;}
ul#input_7_62 span{margin-top: 17px;}
.gfield_error #input_7_62{}
li#field_7_49 {margin-bottom:-107px;}
form#gform_7 span.email-gratis{color: #59B4CC;margin-left: 255px;margin-top: -63px;position: absolute;}
li#field_7_48 .validation_message{margin-top: -22px;}
li#field_7_54 .validation_message{margin-top:0;}
li#field_7_62 .validation_message{margin-left: 25px;margin-top: -15px;}
li#field_7_62 .gfield_error{}
li#field_7_50 .gfield_description{margin-left: 60px;margin-top: 4px;position: absolute;width: 35px;}
li#field_7_50 li.gchoice_50_1{width: 80px;}
ul#input_7_63 li{float: left;width: 95px;}
li#field_7_63{height: 70px;}
li#field_7_64{margin: -47px 0 0 630px;position: absolute;}
li#field_7_64 label{left: -9999px;position: absolute;}
li#field_7_64 input{width: 150px;}
li#field_7_65{ display:none}

/* ---------------- Q U E S T I O N À R I O   P A G A M E N T O S ---------------- */
body.pagamentos h3{background: url("images/processo-list-bg.png") no-repeat scroll 0 0 transparent;border: medium none;font-size: 17px;font-weight: bold;padding-left: 35px;padding-top: 6px;}
body.metodos h3{background: url("images/processo-list-bg.png") no-repeat scroll 0 -40px transparent;border: medium none;font-size: 17px;font-weight: bold;padding-left: 35px;padding-top: 6px;}
body.transferencia-bancaria h3{background: url("images/processo-list-bg.png") no-repeat scroll 0 -79px transparent;border: medium none;font-size: 17px;font-weight: bold;padding-left: 35px;padding-top: 6px;}
body.western-union h3{background: url("images/processo-list-bg.png") no-repeat scroll 0 -79px transparent;border: medium none;font-size: 17px;font-weight: bold;padding-left: 35px;padding-top: 6px;}

#gform_wrapper_8 {max-width:745px;padding-left: 36px;}
#gform_8{}
#gform_8 input{-webkit-border-radius: 3px;border-radius: 3px;   border: 1px solid #DFDFDF;padding: 7px;width: 100%;}
.ginput_container{}
li#field_8_1{float:left;width:370px;}
li#field_8_2{float: right;margin-top: -78px;position: relative;right: 0;width: 330px;}
li#field_8_5{float:left;width:370px;}
li#field_8_6{float: right;margin-top: -78px;position: relative;right: 0;width: 330px;}
li#field_8_8{float: left;width: 370px;}
li#field_8_9{float: right;left: -220px;margin-top: -77px;position: relative;width: 110px;}
li#field_8_10{float: right;margin-top: -77px;position: relative;width: 195px;}



input#input_8_4_5{margin-left: 6px;width: 390px !important;}
input#input_8_7{padding-left:20px;width: 160px;}
#gform_8 .gfield_label{color: #65778C !important;font-size: 12px;}
li#field_8_1 .gfield_label, li#field_8_7 .gfield_label{background: url("images/arrow-form.png") no-repeat scroll 0 0 transparent;left: -22px;padding-left: 22px;position: relative;}
#field_8_7 .gfield_description{float: left;font-size: 14px;font-weight: bold;left:7px;position: relative;top: -36px;width: auto;}
#gform_8 input[type="image"]{float: left;margin: 25px 0 50px;}

.pagamentos-left{float: left;width: 430px;}
.pagamentos-left li.bt{float: left;list-style-type: none;margin-right: 30px;}
li.bt input{ border: medium none; background:none;}

.pagamentos-right{border: 1px solid #D7D7D7;float: right;padding:20px 30px;margin-right: 70px;width: 280px;-webkit-border-radius: 3px;border-radius: 3px;}
.pagamentos-right p{font-size: 13px;margin-bottom: 2px;}
.pagamentos-right span.valor-pagamento {display: block;font-size: 15px;font-weight: bold;margin-top: 15px;}
.pagamentos-right p.pagamento{ color:#FF9900;  font-weight: bold;text-transform: uppercase;}

.tranferencia-title {background: url("images/arrow-form.png") no-repeat scroll 0 0 transparent;color: #65778C !important;display: block;font-size: 15px;font-weight: bold;margin: 8px 0 24px 9px;padding-left: 26px;}
.tranferencias{}
.tranferencias p{font-size: 13px;margin-bottom:14px;margin-left: 36px;}
span.bt-title{display: block;text-align: center;}
img#print-button{float: right;margin-right: 64px;margin-top: -70px;}
p.dados-pessoais{ display:none}
